var bigData2 = {
    "总人数": "242365",
    "新增人数": "360",
    "门诊人次": "165896",
    "住院人次": "16469",
    "全部": {
        "区县分布": {
            "title": {
                "text": "区县分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "axis"
            },
            grid: {
                top: 80,
                bottom: 30,
                left: 80
            },
            "yAxis": [{
                "type": "category",
                "name": "人次",
                "data": [
                    "覃塘区",
                    "港南区",
                    "港北区",
                    "平南县",
                    "桂平市",
                ],
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#b5e1fc'
                },
                nameTextStyle: {
                    color: '#b5e1fc'
                }
            }],
            "xAxis": [{
                "type": "value",
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#fff'
                },
                splitLine: {
                    show: false // 不显示坐标轴刻度
                }
            }],
            "series": [{
                "smooth": true,
                "name": "区县分布",
                "type": "bar",
                barWidth: 20,
                "label": {
                    show: false,
                    position: "right"
                },
                "itemStyle": {
                    "normal": {
                        "lineStyle": {
                            "shadowColor": "rgba(0,0,0,0.4)"
                        },
                        barBorderRadius: [0, 8, 8, 0],
                        color: '#00e6f3'
                    }
                },
                "data": [
                    "12283",
                    "24518",
                    "36251",
                    "65984",
                    "103658",
                ]
            }, ]
        },
        "年龄段分布": {
            "title": {
                "text": "年龄段分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "item"
            },
            legend: {
                orient: 'vertical',
                data: ['0-6', '7-17', '18-40', '41-65', '> 65'],
                right: '15%',
                top: '25%',
                textStyle: {
                    color: ['#b5e1fc']
                }
            },
            "series": [{
                "center": [
                    "35%",
                    "50%"
                ],
                radius: ['30%', '40%'],
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "0-6",
                        "value": "0"
                    },
                    {
                        "name": "7-17",
                        "value": "2514"
                    },
                    {
                        "name": "18-40",
                        "value": "36542"
                    },
                    {
                        "name": "41-65",
                        "value": "118553"
                    },
                    {
                        "name": "> 65",
                        "value": "84756"
                    }
                ]
            }]
        },
        "性别分布": {
            "title": {
                "text": "性别分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "item"
            },
            legend: {
                orient: 'vertical',
                // x: 'right',
                data: ['男', '女'],
                right: '25%',
                top: '40%',
                textStyle: {
                    color: ['#b5e1fc']
                }
            },
            "series": [{
                "center": [
                    "35%",
                    "50%"
                ],
                radius: ['30%', '40%'],
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "男",
                        "value": "143584"
                    },
                    {
                        "name": "女",
                        "value": "98781"
                    }
                ]
            }]
        },
        "并发症": {
            "title": {
                "text": "并发症排行",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "axis"
            },
            grid: {
                top: 40,
                bottom: 30,
                left: 80
            },
            "yAxis": [{
                "type": "category",
                "name": "",
                "data": [
                    "糖尿病神经病变",
                    "糖尿病性脑血管病",
                    "糖尿病足",
                    "糖尿病眼部并发症",
                    "糖尿病肾病",
                ],
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#b5e1fc'
                },
                nameTextStyle: {
                    color: '#b5e1fc'
                }
            }],
            "xAxis": [{
                "type": "value",
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#fff'
                },
                splitLine: {
                    show: false // 不显示坐标轴刻度
                }
            }],
            "series": [{
                "smooth": true,
                "name": "并发症排行",
                "type": "bar",
                barWidth: 20,
                "label": {
                    show: false,
                    position: "right"
                },
                "itemStyle": {
                    "normal": {
                        "lineStyle": {
                            "shadowColor": "rgba(0,0,0,0.4)"
                        },
                        barBorderRadius: [0, 8, 8, 0],
                        color: '#00e6f3'
                    }
                },
                "data": [
                    "846",
                    "915",
                    "1059",
                    "1148",
                    "1256",
                ]
            }, ]
        },
        "新增患者趋势": {
            "日": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '90',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2018-07-01",
                        "2018-07-02",
                        "2018-07-03",
                        "2018-07-04",
                        "2018-07-05",
                        "2018-07-06",
                        "2018-07-07",
                        "2018-07-08"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "1",
                            "2",
                            "1",
                            "0",
                            "1",
                            "2",
                            "1",
                            "1"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "5",
                            "7",
                            "7",
                            "0",
                            "5",
                            "4",
                            "5",
                            "3"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "月": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2018-01",
                        "2018-02",
                        "2018-03",
                        "2018-04",
                        "2018-05",
                        "2018-06"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 20,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 50,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "16",
                            "17",
                            "15",
                            "15",
                            "16",
                            "17"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "35",
                            "37",
                            "37",
                            "39",
                            "35",
                            "34"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "季": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2017季度3",
                        "2017季度4",
                        "2018季度1",
                        "2018季度2"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 60,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 50,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "46",
                            "57",
                            "45",
                            "51"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "35",
                            "47",
                            "30",
                            "42"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "年": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2016",
                        "2017",
                        "2018"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 400,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 15,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "298",
                            "356",
                            "252"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "9",
                            "12",
                            "8"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            }
        }
    },
    "门诊": {
        "区县分布": {
            "title": {
                "text": "区县分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "axis"
            },
            grid: {
                top: 80,
                bottom: 30,
                left: 80
            },
            "yAxis": [{
                "type": "category",
                "name": "人次",
                "data": [
                    "覃塘区",
                    "港南区",
                    "港北区",
                    "平南县",
                    "桂平市",
                ],
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#b5e1fc'
                },
                nameTextStyle: {
                    color: '#b5e1fc'
                }
            }],
            "xAxis": [{
                "type": "value",
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#fff'
                },
                splitLine: {
                    show: false // 不显示坐标轴刻度
                }
            }],
            "series": [{
                "smooth": true,
                "name": "区县分布",
                "type": "bar",
                barWidth: 20,
                "label": {
                    show: false,
                    position: "right"
                },
                "itemStyle": {
                    "normal": {
                        "lineStyle": {
                            "shadowColor": "rgba(0,0,0,0.4)"
                        },
                        barBorderRadius: [0, 8, 8, 0],
                        color: '#00e6f3'
                    }
                },
                "data": [
                    "11052",
                    "18659",
                    "28451",
                    "49562",
                    "75658",
                ]
            }, ]
        },
        "年龄段分布": {
            "title": {
                "text": "年龄段分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "item"
            },
            legend: {
                orient: 'vertical',
                data: ['0-6', '7-17', '18-40', '41-65', '> 65'],
                right: '15%',
                top: '25%',
                textStyle: {
                    color: ['#b5e1fc']
                }
            },
            "series": [{
                "center": [
                    "35%",
                    "50%"
                ],
                radius: ['30%', '40%'],
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "0-6",
                        "value": "0"
                    },
                    {
                        "name": "7-17",
                        "value": "2058"
                    },
                    {
                        "name": "18-40",
                        "value": "27568"
                    },
                    {
                        "name": "41-65",
                        "value": "92584"
                    },
                    {
                        "name": "> 65",
                        "value": "69584"
                    }
                ]
            }]
        },
        "性别分布": {
            "title": {
                "text": "性别分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "item"
            },
            legend: {
                orient: 'vertical',
                // x: 'right',
                data: ['男', '女'],
                right: '25%',
                top: '40%',
                textStyle: {
                    color: ['#b5e1fc']
                }
            },
            "series": [{
                "center": [
                    "35%",
                    "50%"
                ],
                radius: ['30%', '40%'],
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "男",
                        "value": "85486"
                    },
                    {
                        "name": "女",
                        "value": "78564"
                    }
                ]
            }]
        },
        "并发症": {
            "title": {
                "text": "并发症排行",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "axis"
            },
            grid: {
                top: 40,
                bottom: 30,
                left: 80
            },
            "yAxis": [{
                "type": "category",
                "name": "",
                "data": [
                    "糖尿病神经病变",
                    "糖尿病性脑血管病",
                    "糖尿病足",
                    "糖尿病眼部并发症",
                    "糖尿病肾病",
                ],
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#b5e1fc'
                },
                nameTextStyle: {
                    color: '#b5e1fc'
                }
            }],
            "xAxis": [{
                "type": "value",
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#fff'
                },
                splitLine: {
                    show: false // 不显示坐标轴刻度
                }
            }],
            "series": [{
                "smooth": true,
                "name": "并发症排行",
                "type": "bar",
                barWidth: 20,
                "label": {
                    show: false,
                    position: "right"
                },
                "itemStyle": {
                    "normal": {
                        "lineStyle": {
                            "shadowColor": "rgba(0,0,0,0.4)"
                        },
                        barBorderRadius: [0, 8, 8, 0],
                        color: '#00e6f3'
                    }
                },
                "data": [
                    "682",
                    "685",
                    "710",
                    "746",
                    "845",
                ]
            }, ]
        },
        "新增患者趋势": {
            "日": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '90',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2018-07-01",
                        "2018-07-02",
                        "2018-07-03",
                        "2018-07-04",
                        "2018-07-05",
                        "2018-07-06",
                        "2018-07-07",
                        "2018-07-08"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "0",
                            "1",
                            "1",
                            "0",
                            "1",
                            "1",
                            "0",
                            "1"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "1",
                            "0",
                            "2",
                            "4",
                            "3",
                            "3",
                            "2",
                            "2"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "月": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2018-01",
                        "2018-02",
                        "2018-03",
                        "2018-04",
                        "2018-05",
                        "2018-06"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 20,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "12",
                            "10",
                            "11",
                            "9",
                            "10",
                            "11"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "5",
                            "7",
                            "7",
                            "6",
                            "5",
                            "4"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "季": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2017季度3",
                        "2017季度4",
                        "2018季度1",
                        "2018季度2"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 40,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 20,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "29",
                            "34",
                            "31",
                            "34"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "15",
                            "20",
                            "16",
                            "19"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "年": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2016",
                        "2017",
                        "2018"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 200,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 40,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "163",
                            "198",
                            "136"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "35",
                            "39",
                            "25"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            }
        }
    },
    "住院": {
        "区县分布": {
            "title": {
                "text": "区县分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "axis"
            },
            grid: {
                top: 80,
                bottom: 30,
                left: 80
            },
            "yAxis": [{
                "type": "category",
                "name": "人次",
                "data": [
                    "覃塘区",
                    "港南区",
                    "港北区",
                    "平南县",
                    "桂平市",
                ],
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#b5e1fc'
                },
                nameTextStyle: {
                    color: '#b5e1fc'
                }
            }],
            "xAxis": [{
                "type": "value",
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#fff'
                },
                splitLine: {
                    show: false // 不显示坐标轴刻度
                }
            }],
            "series": [{
                "smooth": true,
                "name": "区县分布",
                "type": "bar",
                barWidth: 20,
                "label": {
                    show: false,
                    position: "right"
                },
                "itemStyle": {
                    "normal": {
                        "lineStyle": {
                            "shadowColor": "rgba(0,0,0,0.4)"
                        },
                        barBorderRadius: [0, 8, 8, 0],
                        color: '#00e6f3'
                    }
                },
                "data": [
                    "1231",
                    "5849",
                    "7800",
                    "16422",
                    "27001",
                ]
            }, ]
        },
        "年龄段分布": {
            "title": {
                "text": "年龄段分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "item"
            },
            legend: {
                orient: 'vertical',
                data: ['0-6', '7-17', '18-40', '41-65', '> 65'],
                right: '15%',
                top: '25%',
                textStyle: {
                    color: ['#b5e1fc']
                }
            },
            "series": [{
                "center": [
                    "35%",
                    "50%"
                ],
                radius: ['30%', '40%'],
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "0-6",
                        "value": "0"
                    },
                    {
                        "name": "7-17",
                        "value": "457"
                    },
                    {
                        "name": "18-40",
                        "value": "8974"
                    },
                    {
                        "name": "41-65",
                        "value": "25969"
                    },
                    {
                        "name": "> 65",
                        "value": "15172"
                    }
                ]
            }]
        },
        "性别分布": {
            "title": {
                "text": "性别分布",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "item"
            },
            legend: {
                orient: 'vertical',
                // x: 'right',
                data: ['男', '女'],
                right: '25%',
                top: '40%',
                textStyle: {
                    color: ['#b5e1fc']
                }
            },
            "series": [{
                "center": [
                    "35%",
                    "50%"
                ],
                radius: ['30%', '40%'],
                "name": "",
                "type": "pie",
                "itemStyle": {
                    "normal": {
                        "label": {
                            "show": false
                        },
                        "labelLine": {
                            "show": false
                        }
                    }
                },
                "data": [
                    {
                        "name": "男",
                        "value": "58098"
                    },
                    {
                        "name": "女",
                        "value": "20217"
                    }
                ]
            }]
        },
        "并发症": {
            "title": {
                "text": "并发症排行",
                "x": "center",
                "textStyle": {
                    color: ['#b5e1fc']
                },
                "padding": [10, 0, 0, 0]
            },
            "tooltip": {
                "trigger": "axis"
            },
            grid: {
                top: 40,
                bottom: 30,
                left: 80
            },
            "yAxis": [{
                "type": "category",
                "name": "",
                "data": [
                    "糖尿病神经病变",
                    "糖尿病性脑血管病",
                    "糖尿病足",
                    "糖尿病眼部并发症",
                    "糖尿病肾病",
                ],
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#b5e1fc'
                },
                nameTextStyle: {
                    color: '#b5e1fc'
                }
            }],
            "xAxis": [{
                "type": "value",
                axisPointer: {
                    type: 'shadow'
                },
                axisTick: {
                    show: false
                },
                axisLine: {
                    lineStyle: {
                        color: '#095f8e'
                    }
                },
                axisLabel: {
                    color: '#fff'
                },
                splitLine: {
                    show: false // 不显示坐标轴刻度
                }
            }],
            "series": [{
                "smooth": true,
                "name": "并发症排行",
                "type": "bar",
                barWidth: 20,
                "label": {
                    show: false,
                    position: "right"
                },
                "itemStyle": {
                    "normal": {
                        "lineStyle": {
                            "shadowColor": "rgba(0,0,0,0.4)"
                        },
                        barBorderRadius: [0, 8, 8, 0],
                        color: '#00e6f3'
                    }
                },
                "data": [
                    "164",
                    "230",
                    "349",
                    "402",
                    "411",
                ]
            }, ]
        },
        "新增患者趋势": {
            "日": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '90',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2018-07-01",
                        "2018-07-02",
                        "2018-07-03",
                        "2018-07-04",
                        "2018-07-05",
                        "2018-07-06",
                        "2018-07-07",
                        "2018-07-08"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "6",
                            "7",
                            "5",
                            "5",
                            "6",
                            "7",
                            "5",
                            "3"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "3",
                            "3",
                            "0",
                            "2",
                            "3",
                            "3",
                            "2",
                            "2"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "月": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2018-01",
                        "2018-02",
                        "2018-03",
                        "2018-04",
                        "2018-05",
                        "2018-06"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 20,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 10,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "4",
                            "7",
                            "4",
                            "6",
                            "6",
                            "6"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "4",
                            "6",
                            "3",
                            "5",
                            "3",
                            "4"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "季": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2017季度3",
                        "2017季度4",
                        "2018季度1",
                        "2018季度2"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 40,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 20,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "17",
                            "23",
                            "14",
                            "17"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "11",
                            "8",
                            "3",
                            "5"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            },
            "年": {
                "title": {
                    "text": "新增患者趋势",
                    "x": "center",
                    textStyle: {
                        color: '#b5e1fc',
                        fontSize: 16,
                        fontWeight: 'bold'
                    }
                },
                tooltip: {
                    trigger: 'axis',
                    axisPointer: {
                        type: 'cross',
                        crossStyle: {
                            color: '#fff'
                        }
                    }
                },
                "grid": {
                    top: '50',
                    left: '60'
                },
                legend: {
                    data: ['新增人次', '环比'],
                    textStyle: {
                        color: '#b5e1fc'
                    },
                    top: '40'
                },
                xAxis: [{
                    type: 'category',
                    "data": [
                        "2016",
                        "2017",
                        "2018"
                    ],
                    axisPointer: {
                        type: 'shadow'
                    },
                    axisTick: {
                        show: false
                    },
                    axisLine: {
                        lineStyle: {
                            color: '#095f8e'
                        }
                    },
                    axisLabel: {
                        color: '#b5e1fc'
                    }
                }],
                yAxis: [{
                        type: 'value',
                        name: '新增人次',
                        max: 200,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e'
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc'
                        }
                    },
                    {
                        type: 'value',
                        name: '环比',
                        min: 0,
                        max: 40,
                        nameTextStyle: {
                            color: '#b5e1fc' // 坐标轴名称颜色
                        },
                        splitLine: {
                            show: false // 不显示坐标轴刻度
                        },
                        axisLine: {
                            lineStyle: {
                                color: '#095f8e' // 坐标轴轴线颜色
                            }
                        },
                        axisLabel: {
                            color: '#b5e1fc' // 坐标轴刻度标签文本颜色
                        }
                    }
                ],
                series: [{
                        name: '新增人次',
                        type: 'bar',
                        "data": [
                            "135",
                            "158",
                            "114"
                        ],
                        barWidth: 20,
                        label: {
                            normal: {
                                show: true,
                                position: 'top', // 在柱状图上方显示
                                color: '#fff' // 柱状图上方显示的数值颜色
                            }
                        },
                        itemStyle: {
                            barBorderRadius: [8, 8, 0, 0],
                            color: '#00e6f3'
                        }
                    },
                    {
                        name: '环比',
                        type: 'line',
                        yAxisIndex: 1,
                        "data": [
                            "27",
                            "34",
                            "21"
                        ],
                        itemStyle: {
                            color: '#03fa6d'
                        }
                    }
                ]
            }
        }
    }
}